<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Comic Book History of Animation</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Comic-Book-History-of-Animation-2-of-5/digital-comic/893287</Web>
  <Summary>The team behind IDW’S Comic Book History of Comics returns with a brand-new series! From Aardman to Zoetrope, Disney to Miyasaki, Hanna-Barbera to Pixar, and everything in between! In this issue: Sound comes to cartoons, and Walt Disney takes the world by storm with Mickey Mouse, Silly Symphonies, and Snow White! A whole slew of icons are created, from the Fleischers’ Betty Boop to Warner Brothers’ Looney Tunes stars! But it's not all fun and laughter for the animation workforce, whose strikes brings the industry to its knees!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB893287]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Historical, Non-Fiction, Comedy</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
